// Global variables
var dpinst = "dpinst.exe";
var devcon = "devcon.exe";
var is64 = false;
var fso = new ActiveXObject("Scripting.FileSystemObject");
var WshShell = new ActiveXObject("WScript.Shell");
var WshEnv=WshShell.Environment("PROCESS");
var today = new Date();

var env_windir = WshEnv("WINDIR");
var env_SystemRoot = WshEnv("SystemRoot");
var env_SystemDrive = WshEnv("SystemDrive");
var temp = WshEnv("TEMP");

var instType_all = "1";
var Reg = "HKCU\\SOFTWARE\\drpsu\\";
var version = "11";
var verType = "Beta";
var buildDate = "2011/1/25";
var revis = "R165Q";

var instRunCount = 0; // Number of simultaneous processes
var startInst = false; // Batch mode

var logging = true;

var progressBar;
var infobar_urls="";